# Type Alias GetCommentsParams

type GetCommentsParams = {
attachment?: boolean;
idArticle: number;
limits?: { max: number; start: number };
}

- Defined in jamespot-user-api/src/types/article.ts:170

##### Index

### Properties

attachment?
idArticle
limits?

## Properties

### `Optional` attachment

attachment?: boolean

- Defined in jamespot-user-api/src/types/article.ts:171

### idArticle

idArticle: number

- Defined in jamespot-user-api/src/types/article.ts:172

### `Optional` limits

limits?: { max: number; start: number }

- Defined in jamespot-user-api/src/types/article.ts:173